「RubyGems」に複数のセキュリティ欠陥 ~「Ruby」v2.6.2/2.5.4がリリース

  • このエントリーをはてなブックマークに追加

オブジェクト指向スクリプト言語「Ruby」の最新版v2.6.2/2.5.4が、3月13日に公開された。本リリースではいくつかの不具合修正に加え、「RubyGems」で発見され …

続きはこちら

関連記事

コメント

  1. この記事へのコメントはありません。

  1. この記事へのトラックバックはありません。

CAPTCHA


ページ上部へ戻る